.ca_page {
  background: url(../imgs/index_nav.jpg) no-repeat center 0;
}

.banner {
  position: relative;
  background: url(../imgs/ca/banner_ca.jpg) no-repeat center 0;
}

.serve, .ca {
  width: 1400px;
  text-align: center;
  padding-bottom: 80px;
}

.serve h3::before {
  display: inline-block;
  width: 50px;
  border-bottom: 1px solid #fd6866;
  content: "";
  margin-bottom: -4px;
  margin-right: 5px;
}


.serve h3::after {
  display: inline-block;
  width: 50px;
  border-bottom: 1px solid #fd6866;
  content: "";
  margin-bottom: -4px;
  margin-left: 5px;
}


.serve ul {
  margin-top: 59px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.serve ul li {
  box-shadow: 19px 17px 19px 1px #d4d4d4;
  color: #333333;
  position: relative;
  margin-bottom: 30px;
  background-image: url(../imgs/index/serve_bg.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  width: 334px;
  height: 423px;
  border-radius: 30px;
  cursor: pointer;
}
.serve ul li img {
  width: 100%;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}

.serve ul li h6 {
  font-size: 30px;
  font-weight: bold;
  margin-top: 30px;
}
.serve ul li p {
  font-size: 16px;
  padding-top: 15px;
}
.serve ul li button {
  font-size: 20px;
  color: #ffffff;
  background-color: #fd6866;
  width: 162px;
  line-height: 40px;
  margin-top: 24px;
  border-radius: 8px;
}

.serve ul li:hover {
  background: url(../imgs/ca/index_12.jpg);
  color: white;
}

.serve ul li:hover button {
  background-color: white;
  color: #fd6866;
}


.ca h3::before {
  display: inline-block;
  width: 50px;
  border-bottom: 1px solid #ffffff;
  content: "";
  margin-bottom: -4px;
  margin-right: 5px;
}


.ca h3::after {
  display: inline-block;
  width: 50px;
  border-bottom: 1px solid #ffffff;
  content: "";
  margin-bottom: -4px;
  margin-left: 5px;
}

.ca h3, .ca h4{
  color: white;
}

.ca ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 45px;
  padding-bottom: 60px;
}

.ca ul li {
  background-color: white;
  width: 180px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0px 15px 0px;
  margin-top: 15px;
}

.ca ul li .icon {
  width: 100%;
  height: 68px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ca ul li h6 {
  font-size: 22px;
  padding-top: 18px;
  padding-bottom: 30px;
}

.ca ul li button {
  background-color: #3f84e2;
  line-height: 30px;
  width: 140px;
  text-align: center;
  color: white;
}

.ca ul li:hover button {
  background-color: #fd6866;
}

.advantage {
  height: 994px;
  background-image: url('../imgs/ca/adv_bg.jpg');
  background-position: center center;
  background-repeat: no-repeat;
}


.advantage h3::before {
  display: inline-block;
  width: 50px;
  border-bottom: 1px solid #fd6866;
  content: "";
  margin-bottom: -4px;
  margin-right: 5px;
}


.advantage h3::after {
  display: inline-block;
  width: 50px;
  border-bottom: 1px solid #fd6866;
  content: "";
  margin-bottom: -4px;
  margin-left: 5px;
}

.advantage ul {
  padding-top: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.advantage ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 346px;
  text-align: center;
  font-size: 20px;
  padding: 20px 60px;
}

.advantage ul li .icon {
  width: 108px;
  height: 108px;
  border: 1px solid #00a69c;
  border-radius: 108px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 60px 60px;
}

.advantage ul li .icon.icon_1 {
  background-image: url('../imgs/ca/adv_1.png');
}

.advantage ul li .icon.icon_2 {
  background-image: url('../imgs/ca/adv_2.png');
}

.advantage ul li .icon.icon_3 {
  background-image: url('../imgs/ca/adv_3.png');
}

.advantage ul li h6 {
  font-size: 30px;
  font-weight: bold;
  padding: 20px 0px;
}

.advantage ul li:hover {
  background-color: white;
  box-shadow: 0px 0px 18px #d7fefc;
  border-radius: 40px;
}

.advantage ul li:hover .icon {
  background-color: #00a69c;
}

.advantage ul li:hover .icon.icon.icon_1 {
  background-image: url('../imgs/ca/adv_1_w.png');
}

.advantage ul li:hover .icon.icon.icon_2 {
  background-image: url('../imgs/ca/adv_2_w.png');
}

.advantage ul li:hover .icon.icon.icon_3 {
  background-image: url('../imgs/ca/adv_3_w.png');
}

.serv-flow {
  padding: 0px 0px 56px 0px;
}


.serv-flow h3::before {
  display: inline-block;
  width: 50px;
  border-bottom: 1px solid #fd6866;
  content: "";
  margin-bottom: -4px;
  margin-right: 5px;
}


.serv-flow h3::after {
  display: inline-block;
  width: 50px;
  border-bottom: 1px solid #fd6866;
  content: "";
  margin-bottom: -4px;
  margin-left: 5px;
}


.serv-flow ul {
  padding-top: 35px;
  margin-bottom: 50px;
  margin-top: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.serv-flow ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 262px;
  text-align: center;
  font-size: 20px;
  background-color: white;
  padding: 30px 0px 0px 0px;
  position: relative;
}

.serv-flow ul li .icon {
  width: 100%;
  height: 198px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.serv-flow ul li .icon.icon_1 {
  background-image: url('../imgs/ca/flow_1.jpg');
}

.serv-flow ul li .icon.icon_2 {
  background-image: url('../imgs/ca/flow_2.jpg');
}

.serv-flow ul li .icon.icon_3 {
  background-image: url('../imgs/ca/flow_3.jpg');
}

.serv-flow ul li .icon.icon_4 {
  background-image: url('../imgs/ca/flow_4.jpg');
}

.serv-flow ul li .icon.icon_5 {
  background-image: url('../imgs/ca/flow_5.jpg');
}

.serv-flow ul li .num {
  width: 66px;
  height: 66px;
  border-radius: 66px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fd6866;
  color: white;
  font-size: 36px;
  font-weight: bold;
}

.serv-flow ul li h6 {
  font-size: 30px;
  font-weight: bold;
  padding: 10px 0px 0px 0px;
}

.serv-flow ul li .seperator {
  width: 24px;
  height: 4px;
  background-color: #333333;
  margin-bottom: 45px;
}

.serv-flow ul li p {
  padding: 0px 45px 45px 45px;
  display: none;
}

.serv-flow ul li:hover {
  width: 310px;
  box-shadow: 0px 0px 10px #fd6866;
  margin: 0px 5px;
}

.serv-flow ul li:hover .num {
  transform: translateY(-60px);
}

.serv-flow ul li:hover p {
  display: block;
}

.serv-flow ul li:hover .icon {
  height: 298px;
}

.news {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.news .item {
  width: 660px;
  margin-top: 60px;
}

.news .item .title {
  border-bottom: 2px solid #00a69c;
  font-size: 30px;
  font-weight: bold;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}

.news .item .title span {
  color: white;
  background-color: #00a69c;
  padding: 10px 30px;
}

.news .item .title .arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 60px 0 0 30px;
  border-color: transparent transparent transparent #00a69c;
}

.news .item li {
  line-height: 80px;
  font-size: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.news .item li:not(:first-child) {
  border-top: 2px dashed #dcdcdc;
}

.news .item li:hover span {
  color: #00a69c;
  font-weight: bold;
}

.news .item li button,
.news .item li a {
  width: 138px;
  height: 48px;
  line-height: 48px;
  background-color: #00a69c;
  color: white;
  text-align: center;
  font-size: 24px;
  border-radius: 6px;
}